######################################################################
#
# Macro Name    : d:/demo/graphical_sequencer/10_period_reports.tcl
#
# Version       : Surpac Vision V5.0-M
#
# Creation Date : Wed Jun 15 15:42:54 2005
#
# Description   : 
#
######################################################################

set status [ SclFunction "PERIOD REPORT" {
  frm50124={
    {
      _action=display
      rpt_loc_name="period"
    }
  }
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="period1.not"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="period2.not"
  mode="openInNewLayer"
}]

set status [ SclFunction "RECALL ANY FILE" {
  file="period3.not"
  mode="openInNewLayer"
}]


puts ""
puts "macro 10 complete"